<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <style type="text/css">
            .touroku{
                text-align:  center; 
            }
            .deta5{
                text-align:  center; 
            }
            
        </style>
    </head>
    <body>
        <div class="">
            <div class="col-sm-6 mx-auto">
                <div class="col-sm-">
                <nav class="navbar navbar-light bg-light">
                    <span class="navbar-text">
                       ユーザー名さん　ログアウト
                    </span>
                </nav>
                <h1 class="col-sm-7 mx-auto">ユーザ新規登録</h1><br>
               <div class="deta5">
                    <p>ログインID <input type="text" name="id"></p>
                    <p>パスワード　<input type="text" name="password"></p>
                    <p>パスワード(確認)　<input type="text" name="passwordcheck"></p>
                    <p>ユーザー名　<input type="text" name="name"></p>
                    <p>生年月日　<input type="text" name="birth"></p>
                </div>
                    <p class="touroku"><input type="submit" value="登録"></p>
                    <a href="uRegister.html">戻る</a>
                </div>
            </div>
        </div>
    </body>
</html>